/* Smartphones (portrait) ----------- */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 568px)
and (orientation : portrait){

      /* For portrait layouts only */
	  
	 .logo{
		 display:block;
	 }
	  
	 .dark-layout .content-wrapper h3{
		 font-size:16px; 
	 }
	 
	 .dark-layout .content-wrapper p{
		 font-size:14px;
		 line-height:20px;
		 /*min-height: 40px;*/
	 }
	 
	 .mob_margin_top{
		margin-top: 40px; 
	 }
	 
	 .menu-launcher{
		right: 70px;
		margin-top: 0px;
	 }
	 
	 .page-description{
		margin-top: 10px; 
	 }
	 
	 .section-title p{
		 font-size:14px;
	 }
	 
	 .changelang{
		margin-top: -40px;
		padding-right: 10px;
	 }
	 
	 .menu-layout-3 .navigation{
		width: 100%;
		text-align: center  !important;
		top: -5px;
		right: 5px;
	 }
	 
	 .top-angle {
		width: 0;
		height: 0;
		border-color: rgba(255, 255, 255, 0) #f8f8f8;
		border-style: solid solid solid dashed;
		border-width: 400px 0 0 0;
		margin-top: 300px;
		padding-top: 30px;
	}
	 
	 
	#key_1_over{
		z-index:1000;
		position:absolute;
		width:100%;
		height:180px;
		cursor:pointer;
		display: inline-block;
	}

	#key_1{
		width:100%;
		height:180px;
		z-index:100;
		position:absolute;	
	}
	
	#key_1_name {
		color: #8b8b8b;
		width:100%;
		font-family: "Muli";
		clear:both;
		font-size: 13px;
		font-weight: 500;
		padding-left: 33px;
		padding-top:175px;
	}


	#key_2_over{
		z-index:1000;
		position:absolute;
		width:100%;
		height:180px;
		cursor:pointer;
		display: inline-block;
	}

	#key_2{
		width:100%;
		height:180px;
		z-index:100;
		position:absolute;	
	}
	
	#key_2_name {
		color: #8b8b8b;
		width:100%;
		font-family: "Muli";
		clear:both;
		font-size: 13px;
		font-weight: 500;
		padding-left: 23px;
		padding-top:175px;
	}


	#key_3_over{
		z-index:1000;
		position:absolute;
		width:100%;
		height:180px;
		cursor:pointer;
		display: inline-block;
	}

	#key_3{
		width:100%;
		height:180px;
		z-index:100;
		position:absolute;	
	}
	
	#key_3_name {
		color: #8b8b8b;
		width:100%;
		font-family: "Muli";
		clear:both;
		font-size: 13px;
		font-weight: 500;
		padding-left: 38px;
		padding-top:178px;
	}

	#key_4_over{
		z-index:1000;
		position:absolute;
		width:100%;
		height:180px;
		cursor:pointer;
		display: inline-block;
	}

	#key_4{
		width:100%;
		height:180px;
		z-index:100;
		position:absolute;	
	}
	
	#key_4_name {
		color: #8b8b8b;
		width:100%;
		font-family: "Muli";
		clear:both;
		font-size: 13px;
		font-weight: 500;
		padding-left: 35px;
		padding-top:178px;
	}

	#key_5_over{
		z-index:1000;
		position:absolute;
		width:100%;
		height:180px;
		cursor:pointer;
		display: inline-block;
	}

	#key_5{
		width:100%;
		height:180px;
		z-index:100;
		position:absolute;	
	}
	
	#key_5_name {
		color: #8b8b8b;
		width:150px;
		font-family: "Muli";
		clear:both;
		font-size: 13px;
		font-weight: 500;
		padding-left: 5px;
		padding-top:178px;
	}
	
	#key_6_over{
		z-index:1000;
		position:absolute;
		width:100%;
		height:180px;
		cursor:pointer;
		display: inline-block;
	}

	#key_6{
		width:100%;
		height:180px;
		z-index:100;
		position:absolute;	
	}
	
	#key_6_name {
		color: #8b8b8b;
		width:150px;
		font-family: "Muli";
		clear:both;
		font-size: 13px;
		font-weight: 500;
		padding-left: 0px;
		padding-top:178px;
	}
	
	.angles-layout .content-wrapper{
		padding: 20px 0 0 0;	
	}
	
	.nav-footer{
		width:100%;
		text-align: center;
		height: 40px;
	}
	
	.copy-right{
		width: 100%;
		text-align: center;
		padding-top: 10px;
		padding-left: 0px;
	}
	
	.page-id-439 .vegas-background{
		width:400% !important;
		left: -480px !important;
		top: 0px !important;
	}

	.page-id-1430 .vegas-background{
		width:400% !important;
		left: -480px !important;
		top: 0px !important;
	}
	
	.page-id-1190 .vegas-background{
		width:300% !important;
		left: -150px !important;
		top: 0px !important;
	}

	.page-id-1469 .vegas-background{
		width:300% !important;
		left: -150px !important;
		top: 0px !important;
	}
	
	.page-id-994 .vegas-background{
		width:150% !important;
		left: -120px !important;
		top: 90px !important;
	}

	.page-id-1476 .vegas-background{
		width:150% !important;
		left: -120px !important;
		top: 90px !important;
	}


	.page-id-1474 .vegas-background{
		width:200% !important;
		left: -190px !important;
		top: 0px !important;
	}

	
	.vegas-background {
	-ms-interpolation-mode: bicubic;
	image-rendering: optimizeQuality;
	 /* counteracts global img modification by twitter bootstrap library */
    max-width: none !important;
	z-index: -2;
	width:100% !important;
	left: -0px !important;
}

	
	img.vegas-background{
	margin-top: 0px;
	width:300% !important;
	left: -0px !important;
	}
	
	.bottom-angle{
		display:none;	
	}
	
	.footer-angle{
		display:none;	
	}
	
	.footer{
		margin-top:0px;	
	}
	
	body{
		background-color:#FFFFFF;	
	}
	
	.mob{
		clear:both;
		width: 100px;
		height: 220px;
		padding-left:83px;
	}


	.main-navigation.face-control{
		opacity: 1 !important;
		margin-top: 20px !important;
	}
	
	.menu-layout-3 .navigation ul li{
		text-align:center;
	}
	
	.captchar_in{
		width: 50% !important;
		float: left !important;
		margin-right: 10px !important;
	}
	
	.captchar_image{
		width: 40% !important;
		float: right !important;
		padding-top: 10px !important;
	}
	
	.page-id-1205 .margin_bottom_20{
		margin_bottom : 0px !important;
	}
 }